body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #7E93CC;
    background-color: #061844;
    margin: 0px;
    padding: 0px;
    background-image: url(bg.gif);
    background-repeat: repeat-x;
    }

small {
    font-size: 8pt;
    }

img   {
    border:0px;
    }

/*html {
    scrollbar-face-color:#546aa2;
    scrollbar-highlight-color:#000000;
    scrollbar-3dlight-color:#000000;
    scrollbar-darkshadow-color:#000000;
    scrollbar-shadow-color:#000000;
    scrollbar-arrow-color:#b9c7ea;
    scrollbar-track-color:#000000;
    }
*/
a:link {
    /*text-decoration: none;*/
    color: #E5B673;
    }

a:visited {
    /*text-decoration: none;*/
    color: #E5B673;
    }

a:hover {
    /*text-decoration: none;*/
    color: #FFFFFF;
    }

/*.current {
    font-weight: bold;
    color: #a9bae7;
    }

.cthumb {
    background-color: #657bb2;
    border: 0px;
    }

.thumb {
    background-color: #354b7f;
    border: 0px;
    }
*/

.image { border: 1px solid #aaaaaa;}
a:link .image { border-color: #aaaaaa;}
a:visited .image { border-color: #aaaaaa;}
a:hover .image { border-color: #ffffff;}

.mthumb { border: 1px solid #aaaaaa;}
a:link .mthumb { border-color: #aaaaaa;}
a:visited .mthumb { border-color: #aaaaaa;}
a:hover .mthumb { border-color: #ffffff;}

.slideImage { border-width: 1px; border: 1px solid; border-color: #ffffff;}
a:link .slideImage { border-color: #ffffff;}
a:visited .slideImage { border-color: #ffffff;}

.title {
	font-size: 120%;
	font-weight: bold;
	color: #000000;
       }

.title a:link {
	text-decoration: none;
	color: #000000;
              }

.title a:visited {
	text-decoration: none;
	color: #000000;
                 }

.title a:hover {
	text-decoration: none;
	color: #ffffff;
               }

#zcontrol  {
           float: left;
           width: 66px;
           height: 150px;
           }
           
#zcontrol1 {
           float: left;
           width: 20px;
           height: 20px;
           }

#zcontrol2 {
           float: right;
           width: 20px;
           height: 20px;
           }
           
#zcontrol3 {
           /*float: middle;*/
           width: 20px;
           height: 20px;
           }

#content {
         padding: .5em 1em;
         position: relative;   /*ajoute le 03-07-2007*/
         display: block;/*ajoute le 03-07-2007*/
         width: 822px;
         margin-left:auto; /*ajoute le 03-07-2007*/
         margin-right:auto; /*ajoute le 03-07-2007*/
         }

#contmap {
         position: relative;   /*ajoute le 03-07-2007*/
         display: block;/*ajoute le 03-07-2007*/
         width: 822px;    /*822 default*/
         height: 673px;    /*400 default*/
         margin-left:auto; /*ajoute le 03-07-2007*/    
         margin-right:auto; /*ajoute le 03-07-2007*/
         }

#cadre {
       /* float: left;*/
       position: absolute;   /*ajoute le 03-07-2007*/
       left: 0px;   /*ajoute le 03-07-2007*/
       width: 408px;  /*300 default*/
       height: 250px; /*400 default*/
       border: 1px solid #7E93CC;
       bottom: 18px; /*ajoute le 23-07-2007*/
       font-size:9px;
       text-align:left;
       overflow:auto; 
       }
#cadre tr {color:#7E93CC; text-align:left;}
#cadre tr:hover {color:#FFFFFF;}

#cadredive {
       /* float: left;*/
       position: absolute;   /*ajoute le 03-07-2007*/
       right: 0px;   /*ajoute le 03-07-2007*/
       width: 408px;  /*300 default*/
       height: 250px; /*400 default*/
       border: 1px solid #7E93CC;
       bottom: 18px; /*ajoute le 23-07-2007*/
       font-size:9px;
       text-align:left;
       overflow:auto; 
       }
#cadredive tr {color:#7E93CC; text-align:left;}
#cadredive tr:hover {color:#FFFFFF;}


       
#EmplacementDeMacarte {
                      /* float: right; */
                      position: absolute;   /*ajoute le 03-07-2007*/
                      left: 0px;   /*ajoute le 03-07-2007     right: 0px default*/
                      top: 0px;   /*ajoute le 23-07-2007*/
                      width: 822px;  /*500 default*/
                      height: 400px;  /*400 default*/
                      border: 1px solid #7E93CC;
                      }

#info1 {
       /* float: left;*/
       position: absolute;   /*ajoute le 03-07-2007*/
       left: 0px;   /*ajoute le 03-07-2007*/
       width: 408px;  /*300 default*/
       height: 15px; /*400 default*/
       border: 1px solid #7E93CC;
       bottom: 0px; /*ajoute le 23-07-2007*/
       font-size:9px;
       text-align:left;
       }

#info2 {
       position: absolute;   /*ajoute le 03-07-2007*/
       right: 0px;   /*ajoute le 03-07-2007*/
       width: 408px;  /*300 default*/
       height: 15px; /*400 default*/
       border: 1px solid #7E93CC;
       bottom: 0px; /*ajoute le 23-07-2007*/
       font-size:9px;
       text-align:right;
       }
 
/* Off state for a ARC radio button */
.radioOff {
	  display: inline;
	  margin: 0px;
	  padding: 2px;
	  padding-left: 20px;
	  color: #666;
	  font: .8em/16px Verdana,Arial,Helvetica;
	  background: transparent url(off.gif) no-repeat 0% 50%;
          }
/* On state for a ARC radio button */
.radioOn {
	display: inline;
	margin: 0px;
	padding: 2px; /* NS 6 problem */
	padding-left: 20px;
	color: #000;
	font: .8em/16px Verdana,Arial,Helvetica;
	background: transparent url(on.gif) no-repeat 0% 50%;
}
/* use CSS to full effect with hover states. Ohhh, perty! */
.radioOn:hover {
	background-image: url(on_hover.gif);
}
.radioOff:hover {
	color: #333 !important;
	background-image: url(off_hover.gif);
}
